<include src="{{LISTBOX_PATH}}listbox.html" />
<webbox id="partnerEdit">

<form name="partnerEdit" onsubmit="return false;">
<include src="{{./}}header.html" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Username"):</td>
          <td><input type="text" name="username" value="{{username}}" /></td>
        </tr>
        <tr>
          <td>T_("Password"):</td>
          <td><input type="text" name="password" /></td>
        </tr>
        <tr>
          <td>T_("Firstname"):</td>
          <td><input type="text" name="firstname" value="{{firstname}}" /></td>
        </tr>
        <tr>
          <td>T_("Lastname"):</td>
          <td><input type="text" name="lastname" value="{{lastname}}" /></td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td><input type="text" name="e_mail" value="{{e_mail}}" /></td>
        </tr>
        <tr>
          <td>T_("Salary"):</td>
          <td><input type="text" name="salary" value="{{salary}}" /></td>
        </tr>
        <tr>
          <td>T_("Phone") 1:</td>
          <td><input type="text" name="phone1" value="{{phone1}}" /></td>
        </tr>
        <tr>
          <td>T_("Phone") 2:</td>
          <td><input type="text" name="phone2" value="{{phone2}}" /></td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Address"):</td>
          <td>
            <textarea name="address" cols="25" rows="3">{{address}}</textarea>
          </td>
        </tr>
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="3">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>

<if condition="'{{mode}}'=='edit'">
  <include src="{{./}}access_rights/access_rights.html" />
</if>
</webbox>
